/*======================================================
========================================================
Extra small devices (portrait phones, less than 576px)
========================================================
======================================================*/
@media (min-width: 320px) and (max-width: 575.98px) {
    .carousel-image-div{
        text-align: center;
        padding-top: 10px;
    }
    .carousel-image-div h3 {
        font-size: 24px;
    }

    .carousel-image-div h1 {
        font-size: 30px;
        line-height: 2rem;
    }

    .carousel-part .learn-contact-btn .btn-group{
        box-shadow: none;
    }
    .carousel-part .btn-custom {
        width: 120px;
        height: auto;
        padding: 0;
        line-height: 3rem;
        font-size: 16px;
        margin-top: 15px;
        margin-bottom: 15px;
    }


    .about-part{
        background-image: none !important;
    }
    .heading .menu-name {
        font-size: 18px;
    }
    .heading .menu-moto {
        font-size: 24px;
    }
    p.text,
    .about-part .details p{
        max-width: 100%;
        font-size: 14px;
    }
    .details-btn{
        padding-top: 0;
    }
    .btn-outline-custom,
    .details-btn .btn-details{
        height: auto;
        line-height: 1.5;
        padding: 7px 20px;
    }
    .btn-view-all {
        height: auto;
        line-height: 1.5;
        padding: 7px;
        font-size: 14px;
    }
    .course-carousel .card .card-footer h4{
        font-size: 18px;
    }

    .pricing-part .card .card-body,
    .pricing-part .card, .pricing-part .card .card-body{
        height: auto;
        box-shadow: none;
    }
    .pricing-part .card .course-heading h2{
        font-size: 20px;
    }
    .td-name .course-name{
        font-size: 16px;
    }
    .td-name .course-note{
        font-size: 12px;
    }
    .td-price{
        font-size: 18px;
    }


    .contact-part .contact-form {
        padding: 15px;
    }
    .contact-part .form-group,
    .contact-part .form-control.nice-select{
        margin-bottom: 1rem;
    }
    .contact-form .btn-custom.btn-contact{
        padding: 10px;
    }

    .footer-part h5{
        font-size: 18px;
        padding-bottom: 10px;
    }
    .footer-part .address ul>li{
        font-size: 12px;
    }
    .footer-part .quick-links ul>li a,
    .footer-part .social-links ul>li a{
        font-size: 14px;
    }

    .bottom-part h6{
        font-size: 14px;
    }
}



/*======================================================
========================================================
Small devices (landscape phones, 576px and up)
========================================================
========================================================*/
@media (min-width: 576px) and (max-width: 768px) {
    .carousel-image-div h3 {
        font-size: 30px;
    }

    .carousel-image-div h1 {
        font-size: 48px;
        line-height: 3.5rem;
    }
    .carousel-image-div p {
        padding-bottom: 30px;
    }
    .about-part {
        background-position: right top;
        background-size: 50% auto;
    }
    .about-details .heading{
        padding-top: 30px;
    }
    .about-details .heading h2{
        margin-bottom: 0;
    }
    .about-details .details{
        background-color: #ffffff;
        margin-top: 20px;
        border-top-right-radius: 5em;
        padding-top: 20px;
    }
    .about-part .details p{
        max-width: 100%;
        padding-right: 20px;
    }

    .address-part .td-details ul>li{
        font-size: 18px;
    }


    .pricing-part .card .card-body,
    .pricing-part .card, .pricing-part .card .card-body{
        height: 60vh;
    }
    .pricing-part .card .course-heading h2{
        font-size: 20px;
    }
    .td-name .course-name{
        font-size: 16px;
    }
    .td-name .course-note{
        font-size: 12px;
    }
    .td-price{
        font-size: 18px;
    }


    .contact-part .heading{
        padding-top: 50px;
        padding-left: 0px;
    }

    .footer-part h5{
        font-size: 18px;
        padding-bottom: 10px;
    }
    .footer-part .address ul>li{
        font-size: 14px;
    }
    .footer-part .quick-links ul>li a,
    .footer-part .social-links ul>li a{
        font-size: 14px;
    }


    .bottom-part h6{
        font-size: 16px;
        margin-bottom: 0px;
    }
}


/*======================================================
========================================================
Medium devices (tablets, 768px and up)
========================================================
========================================================*/
@media (min-width: 768.1px) and (max-width: 991.98px) {

}


/*======================================================
========================================================
/* // Large devices (desktops, 992px and up)
========================================================
========================================================*/
@media (min-width: 992px) and (max-width: 1199.98px) {

}



/*======================================================
========================================================
Extra large devices (large desktops, 1200px and up)
========================================================
========================================================*/
@media (min-width: 1200px) {

}
